@import url('fonts.css');
@import url('navigation.css');
@import url('jquery.fancybox.css');
@import url('jquery.fancybox-thumbs.css');
@import url('baseline.css');


/* gallery pagination */

.simplePagerNav, .paging { clear: both; }
.paging { width: 100%; }

ul.simplePagerNav li {
    display:block;
    float: left;
	width: 10px;
    padding: 10px;
    margin: 0 10px 0 0;
	background: none;
}
ul.simplePagerNav li a {
    color: #333;
    text-decoration: none;
	padding: 7px 11px 7px 11px;
}

li.currentPage,
ul.simplePagerNav li.currentPage a  {
  color: #FFF;
  background-color: #cb1e20;
}

/* gallery pagination */
